branch: main
files:
  fonts/ttf/ZenOldMincho-Regular.ttf: ZenOldMincho-Regular.ttf
  fonts/ttf/ZenOldMincho-Medium.ttf: ZenOldMincho-Medium.ttf
  fonts/ttf/ZenOldMincho-SemiBold.ttf: ZenOldMincho-SemiBold.ttf
  fonts/ttf/ZenOldMincho-Bold.ttf: ZenOldMincho-Bold.ttf
  fonts/ttf/ZenOldMincho-Black.ttf: ZenOldMincho-Black.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-oldmincho.git
